Bug 12288 - уменьшение раздела приводит к перезагрузке
: уменьшение раздела приводит к перезагрузке
Status: CLOSED FIXED
: ALT Linux Desktop
(All bugs in ALT Linux Desktop/bugs)
: snapshot
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-07-10 09:43 by
Modified: 2008-07-03 10:20 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-07-10 09:43:30
cd-20070709.iso

снова проблемы с разбивкой. снова вываливаемся!
хоть уже и посложнее стало этого добиться ;-)
Подготовить разделы вручную -- выбираем уже имеющийся раздел -- удалить 
файловую систему -- уменьшить
и всё... пошли на перезагруз.
------- Comment #1 From 2007-07-10 11:48:13 -------
Не воспроизводится. Какая файловая система была на уменьшаемом разделе?
------- Comment #2 From 2007-07-10 11:49:40 -------
что значит какая -- никакая.

читаем ещё раз
Подготовить разделы вручную -- выбираем уже имеющийся раздел -- удалить 
файловую систему -- уменьшить

------- Comment #3 From 2007-07-10 11:57:17 -------
или если вопрос о том, что было до применения "удалить 
файловую систему", то ext2/3
------- Comment #4 From 2007-07-10 12:07:18 -------
А, удалить было не на раздел, а на ФС.. 

Не блокер, но хорошо бы исправить.
------- Comment #5 From 2007-07-10 13:08:35 -------
fixed in 0.3-alt19
------- Comment #6 From 2007-07-13 11:42:53 -------
cd-20070712.iso

всё ещё уходим на reboot